## xqf 0.5

=== Makefile ===
CC	= gcc
CFLAGS	= -O -g #-DDEBUG
LDFLAGS	= -L/usr/X11R6/lib -lgtk -lgdk -lglib -lXext -lX11 -lm
TARGET	= xqf
OBJS	= xqf.o pref.o server.o qstat.o rc.o filter.o dialogs.o utils.o \
          skin.o skin_pcx.o qrun.o psearch.o source.o

all: $(TARGET)

$(TARGET): $(OBJS)

master-dat.h: master.dat
	sed -e 's/\(.*\)|\(.*\)/\"\1\", \"\2\",/' < $^ > $@


depend dep: master-dat.h
	mv Makefile Makefile.old
	(sed '/^### Dep/q' Makefile.old; \
	    for i in *.c; do \
	    $(CC) $(CFLAGS) $(CPPFLAGS) -MM $$i; done) > Makefile

clean:
	rm -f *.[oasi] *~ core $(TARGET) Makefile.old

dist-clean: clean
	rm -f master-dat.h


### Dependencies start here -- do not change this line #######
dialogs.o: dialogs.c xqf.h utils.h dialogs.h
filter.o: filter.c xqf.h pref.h filter.h psearch.h
pref.o: pref.c xqf.h pref.h dialogs.h skin.h utils.h qrun.h
psearch.o: psearch.c xqf.h utils.h psearch.h
qrun.o: qrun.c xqf.h pref.h utils.h qrun.h dialogs.h
qstat.o: qstat.c xqf.h pref.h qstat.h utils.h server.h dialogs.h
rc.o: rc.c xqf.h pref.h utils.h rc.h
server.o: server.c xqf.h server.h
skin.o: skin.c pref.h utils.h skin.h skin_pcx.h quake_pal.h
skin_pcx.o: skin_pcx.c skin_pcx.h
source.o: source.c source.h xqf.h utils.h server.h pref.h master-dat.h
utils.o: utils.c utils.h
xqf.o: xqf.c xqf.h qstat.h source.h pref.h filter.h skin.h dialogs.h \
 utils.h server.h qrun.h psearch.h
