## xqf 0.8.5

=== Makefile ===
CC	= gcc

CFLAGS	= -O -g -Wall `gtk-config --cflags` #-DDEBUG
LDFLAGS	= `gtk-config --libs`

INSTALL_ROOT = /usr/local

#
# Old Style CFLAGS/LDFLAGS
#
#CFLAGS  = -O -g 
#LDFLAGS = -L/usr/X11R6/lib -lgtk -lgdk -lglib -lXext -lX11 -lm

TARGET	= xqf
OBJS	= xqf.o pref.o server.o stat.o rc.o filter.o dialogs.o utils.o \
          skin.o skin_pcx.o qrun.o psearch.o source.o dns.o xutils.o \
          srv-list.o srv-info.o srv-prop.o pixmaps.o rcon.o

all: $(TARGET)

$(TARGET): $(OBJS)

master-dat.h: master.dat
	sed -e 's/\(.*\)|\(.*\)/\"\1\", \"\2\",/' < $^ > $@


depend dep: master-dat.h
	mv Makefile Makefile.old
	(sed '/^### Dep/q' Makefile.old; \
	    for i in *.c; do \
	    $(CC) $(CFLAGS) $(CPPFLAGS) -MM $$i; done) > Makefile

install:
	install -s -m 755 -g root -o root $(TARGET) $(INSTALL_ROOT)/bin

clean:
	rm -f *.[oasi] *~ core $(TARGET) Makefile.old

dist-clean: clean
	rm -f master-dat.h


### Dependencies start here -- do not change this line #######
dialogs.o: dialogs.c xqf.h utils.h xutils.h dialogs.h
dns.o: dns.c xqf.h utils.h dns.h
filter.o: filter.c xqf.h pref.h filter.h psearch.h server.h
pixmaps.o: pixmaps.c pixmaps.h xpm/q.xpm xpm/q2.xpm xpm/green-plus.xpm \
 xpm/red-minus.xpm
pref.o: pref.c xqf.h pref.h dialogs.h skin.h utils.h qrun.h srv-prop.h \
 pixmaps.h xutils.h
psearch.o: psearch.c xqf.h utils.h psearch.h dialogs.h xutils.h
qrun.o: qrun.c xqf.h pref.h utils.h dialogs.h source.h server.h qrun.h
rc.o: rc.c xqf.h pref.h utils.h rc.h
rcon.o: rcon.c xqf.h srv-prop.h dialogs.h utils.h rcon.h
server.o: server.c xqf.h dns.h server.h
skin.o: skin.c pref.h utils.h skin.h skin_pcx.h quake_pal.h \
 quake2_pal.h
skin_pcx.o: skin_pcx.c skin_pcx.h
source.o: source.c xqf.h source.h utils.h server.h pref.h stat.h dns.h \
 master-dat.h
srv-info.o: srv-info.c xqf.h stat.h dns.h pixmaps.h srv-info.h
srv-list.o: srv-list.c xqf.h stat.h dns.h skin.h filter.h utils.h \
 pref.h psearch.h server.h pixmaps.h srv-list.h srv-info.h
srv-prop.o: srv-prop.c xqf.h pref.h source.h dns.h server.h pixmaps.h \
 utils.h xutils.h dialogs.h srv-prop.h
stat.o: stat.c xqf.h pref.h stat.h dns.h utils.h server.h dialogs.h
utils.o: utils.c utils.h
xqf.o: xqf.c xqf.h stat.h dns.h source.h pref.h filter.h skin.h \
 dialogs.h utils.h server.h qrun.h psearch.h xutils.h srv-list.h \
 srv-prop.h rc.h pixmaps.h rcon.h
xutils.o: xutils.c
