## xqf 1.0.5

=== debian/changelog ===
xqf (1.0.5-3) unstable; urgency=low

  * Update to debhelper v9.
  * Move to dpkg source version 3.0 (quilt). Drop patchys-quilt and quilt
    build dependency.
  * Canonicalise Vcs fields.
  * Drop obsolete README.source.
  * Add intltool to Build-Depends.
  * Add 11_add_x11_libs.patch: explicitly add libX11 to pkg-config's
    search (closes: #556722, #713583).
  * Add 12_drop_gtk1.2_check.patch: remove GLib/GTK+ 1.2 checks to make
    autoreconf possible.
  * Add 13_autotools_fixes.patch: more random autoconf/automake fixes.
  * Add 14_fix_readline_check.patch: fix check for readline which assumed
    ncurses was also required (thanks Sven Joachim; closes: #646743).
  * Add 15_fix_intltool.patch: attempt to do the minimal intltool/gettext
    updates that allow for locale data to be generated and installed again.
  * Add dh_autoreconf support for the above.
  * Bump to Standards-Version 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Fri, 28 Jun 2013 19:15:30 +0200

xqf (1.0.5-2) unstable; urgency=low

  * Update to debhelper v7.
  * Update menu section to Games/Action.
  * Added a watch file.
  * Build-Depend on just libreadline-dev (instead of versioned versions).
    (closes: #553878).
  * Switch to quilt patch management. Build-Depend on quilt and copy the
    standard quilt README.source.
  * Wrap Build-Depends.
  * Depend on ${misc:Depends}.
  * Really require qstat (>= 2.11).
  * Add a complete copyright notice.
  * Add 03_fix_busy_loop.patch, from SVN, to fix an infinite loop when
    exiting games (closes: #489211).
  * Add 04_cs_steam_applaunch.patch by Jo Shields adapted for 1.0.5 to fix
    handling of Counter Strike games (closes: #355050).
  * Add 05_close_fds.patch, from SVN, to close fds before launching games.
  * Add 10_desktop_file_fixes.patch to remove an obsolte Encoding key.
  * Add 50_spelling_fixes.patch to fix a typo in the sources.
  * Remove empty /usr/lib/xqf directory.
  * Remove useless debian/dirs.
  * Add a Homepage field.
  * Bump Standards-Version to 3.8.3.
  * Throw XQF into collab-maint; add corresponding Vcs fields.

 -- Jordi Mallach <jordi@debian.org>  Tue, 03 Nov 2009 00:26:21 +0100

xqf (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - require qstat (>= 2.11)
    - bump Standards-Version to 3.7.2.0 (no changes needed).
  * debian/patches/01_xpm_segfaults.patch: update for new xpm names
    (closes: #391123).
  * debian/patches/02_ef.xpm.patch: rename stvef.xpm to ef.xpm, and fix
    the relevant include.

 -- Jordi Mallach <jordi@debian.org>  Sat,  4 Nov 2006 19:48:09 +0100

xqf (1.0.4-2) unstable; urgency=medium

  * The "They tried praying first, but it didn't work either" release.
  * debian/control: fix upstream's download URL (closes: #361432).
  * debian/patches/01_xpm_segfault.patch: Fix a segfault on startup by
    avoiding loading XPMs into the executable, and then trying funky
    dlopens to access them. Patch by Lars Wirzenius, who totally doesn't
    believe in black magic (closes: #355045). Additionally, fix references
    to XPM files, which were called using "_" separators instead of "-".
  * debian/rules: install the XPM in /usr/share/xqf.

 -- Jordi Mallach <jordi@debian.org>  Sun,  9 Apr 2006 02:24:47 +0200

xqf (1.0.4-1) unstable; urgency=low

  * New upstream release.
    - includes Russian translation (closes: #240910).
    - fixes German translation (closes: #313871).
  * debian/control:
    - require qstat (>= 2.10).
    - build-dep on libx11-dev instead of xlibs-dev.

 -- Jordi Mallach <jordi@debian.org>  Sun, 23 Oct 2005 18:44:30 +0200

xqf (1.0.3-2) unstable; urgency=low

  * debian/control: build-depend on libreadline5-dev | libreadline-dev
    (closes: #326286).

 -- Jordi Mallach <jordi@debian.org>  Fri,  9 Sep 2005 01:39:30 +0200

xqf (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - fixes crashes when changing working directory (closes: #248148).
  * debian/control: require qstat >= 2.8.

 -- Jordi Mallach <jordi@debian.org>  Sat,  9 Apr 2005 16:06:04 +0200

xqf (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: require qstat >= 2.7.

 -- Jordi Mallach <jordi@debian.org>  Thu, 23 Dec 2004 14:47:21 +0100

xqf (1.0-1) unstable; urgency=low

  * New upstream release!
  * debian/control: require qstat >= 2.6 for support of new games such
    as Doom 3.

 -- Jordi Mallach <jordi@debian.org>  Sun, 15 Aug 2004 15:09:02 +0200

xqf (0.9.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: build-dep on libxml-parser-perl, as XQF now uses intltool.
  * debian/xqf.xpm: new icon converted from the png version.
  * debian/rules: install the xpm.
  * debian/menu: use a icon with the Debian menu entry (closes: #203133).

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 Mar 2004 12:42:02 +0100

xqf (0.9.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + add build-depends on libgtk2.0-dev and libgeoip-dev.
    + require qstat >= 2.5c-2, which has support for the new games.
    + bump Standards-Version to 3.6.1.0 (no changes required).
    + update the description, XQF now supports GTK1.2 and 2.0.
  * debian/rules:
    + include cdbs rules before the class.
    + configure with GTK2, GeoIP and external rcon support.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Nov 2003 15:49:55 +0100

xqf (0.9.12-3) unstable; urgency=low

  * debian/rules: include cdbs makefiles before setting any variable
    (closes: #198246).

 -- Jordi Mallach <jordi@debian.org>  Fri, 20 Jun 2003 23:59:54 +0200

xqf (0.9.12-2) unstable; urgency=low

  * debian/control: add Build-Depends on libgdk-pixbuf-dev, too. 

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 Jun 2003 14:10:14 +0200

xqf (0.9.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + add cdbs to Build-Depends, bump debhelper to (>= 4.1.0).
    + bump Standards-Version to 3.5.10.0 (no changes required).

