=== debian/control ===
Source: xqf
Section: games
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               dh-autoreconf,
               gettext,
               intltool (>= 0.40.0),
               libgtk2.0-dev,
               libreadline-dev,
               libgeoip-dev,
               libx11-dev,
               zlib1g-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/collab-maint/deb-maint/xqf
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/xqf/
Homepage: http://www.linuxgames.com/xqf/

Package: xqf
Architecture: any
Depends: ${shlibs:Depends}, qstat (>= 2.11), ${misc:Depends}
Description: X-based Quake Server Browser
 XQF is a GTK+ frontend for Qstat, a tool for querying first-person
 action game servers like Quake, Unreal Tournament, etc. It displays
 information about the servers and allows configuring and launching some
 of the games from it.
