=== debian/rules ===
#!/usr/bin/make -f
# CDBS rules file for XQF, made by Jordi Mallach on
# Wed, 11 Jun 2003 12:42:44 +0200.
# This file is under the Public Domain.

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --bindir=\$${prefix}/games \
	--enable-gtk2 --enable-geoip --enable-externalrcon \
	--with-qstat=quakestat

binary-install/xqf::
	install -m 644 -p $(CURDIR)/debian/xqf.xpm $(CURDIR)/debian/xqf/usr/share/pixmaps/xqf.xpm
	install -m 644 -p $(CURDIR)/src/xpm/*.xpm $(CURDIR)/debian/xqf/usr/share/xqf
	rm -rf $(CURDIR)/debian/xqf/usr/lib

clean::
	rm -f config.h
