## xqf 1.0.6

=== debian/changelog ===
xqf (1.0.6-1) unstable; urgency=medium

  * New upstream release.
    + tremulous-based games should be supported (closes: #318440).
    + fix crash on screenshot dialog popup (closes: #391670).
  * Drop all patches, all are included upstream.
  * Stop installing game xpm, they are compiled in again.
  * Require qstat (>= 2.15).
  * Add qstat_savage_EXTRA_DIST: add qstat_savage.sh to sources and EXTRA_DIST.
  * Fix canonical form of Vcs-Svn.
  * Bump Standards-Version to 3.9.6.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Oct 2014 15:08:55 +0100
