=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                libgeoip-dev,
                libx11-dev,
                zlib1g-dev
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/collab-maint/deb-maint/xqf
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/xqf
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/xqf/
 Homepage: http://www.linuxgames.com/xqf/
 
 Package: xqf
 Architecture: any
-Depends: ${shlibs:Depends}, qstat (>= 2.11), ${misc:Depends}
+Depends: ${shlibs:Depends}, qstat (>= 2.15), ${misc:Depends}
 Description: X-based Quake Server Browser
  XQF is a GTK+ frontend for Qstat, a tool for querying first-person
  action game servers like Quake, Unreal Tournament, etc. It displays
