=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 binary-install/xqf::
 	install -m 644 -p $(CURDIR)/debian/xqf.xpm $(CURDIR)/debian/xqf/usr/share/pixmaps/xqf.xpm
-	install -m 644 -p $(CURDIR)/src/xpm/*.xpm $(CURDIR)/debian/xqf/usr/share/xqf
+#	install -m 644 -p $(CURDIR)/src/xpm/*.xpm $(CURDIR)/debian/xqf/usr/share/xqf
 	rm -rf $(CURDIR)/debian/xqf/usr/lib
 
 clean::
