=== debian/watch ===
version=3
http://sf.net/xqf/xqf-(.+)\.tar\.gz
